.related-person a {
  --a--color: var(--text-link--color);
  --a--color--active: var(--a--color);
  --a--font-weight: 700;
  --a--text-decoration-line: underline;
  --a--text-decoration-color: var(--text-link--text-decoration-color);
  --a--text-decoration-color--active: var(--text-link--active);
}

.related-person {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 0.5ch;
       column-gap: 0.5ch;
}
.related-person span {
  display: flex;
}
